6.0.0-git
2019-03-24

[#11357] Mobile view (smart phone): Folder content not displayed every time
Summary Mobile view (smart phone): Folder content not displayed every time
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-08-15 (2412 days ago)
Due
Updated 2012-08-29 (2398 days ago)
Assigned
Resolved 2012-08-15 (2412 days ago)
Milestone
Patch No

History
2012-08-29 12:48:02 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 41b8b1bd84f931cf669305b69ddc488b649c37b0
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed Aug 15 14:35:59 2012 -0600

     Revert "Fix refreshing a mailbox that has no changes in dynamic view"

     This reverts commit fe610b773e40f3189dc260b0c9c98ece54a5f515.

     Fixes Bug #11357

  imp/lib/Ajax/Application.php |   47 +++++++++++++++++++++--------------------
  1 files changed, 24 insertions(+), 23 deletions(-)

http://git.horde.org/horde-git/-/commit/41b8b1bd84f931cf669305b69ddc488b649c37b0
2012-08-18 15:16:50 Thomas Jarosch Comment #3 Reply to this comment
Fix confirmed, works all the time now. Thanks!

2012-08-15 22:40:46 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-08-15 22:37:53 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 41b8b1bd84f931cf669305b69ddc488b649c37b0
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed Aug 15 14:35:59 2012 -0600

     Revert "Fix refreshing a mailbox that has no changes in dynamic view"

     This reverts commit fe610b773e40f3189dc260b0c9c98ece54a5f515.

     Fixes Bug #11357

  imp/lib/Ajax/Application.php |   47 +++++++++++++++++++++--------------------
  1 files changed, 24 insertions(+), 23 deletions(-)

http://git.horde.org/horde-git/-/commit/41b8b1bd84f931cf669305b69ddc488b649c37b0
2012-08-15 15:28:35 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Mobile view (smart phone): Folder content not displayed every time
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

when I click on "Folders" and then on "Inbox" in the smartphone view, 
it does not show the folder content every second time or so. It 
behaves as if the folder is empty.

When I hit the refresh button in the browser, it shows the content 
just fine. Hitting refresh several times shows the content very time, 
too.

May be something similar like #11289?

Cheers,
Thomas

Saved Queries